/*ACTIVITY S08*/

/*no.3 reset css*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* no. 4 BODY FONT*/

body {
	font-family: 'Open Sans', sans-serif;
	
	
}

/*no. 5 duplicate nav position sticky*/

/*nav {
	width: 50%;
}*/
nav .nav-logo{
	
	display: inline-block;
	position: sticky;
	top: 10px;
	width: 50%;
	

}

nav .right-nav {
	text-align: right;
	display: inline-block;
	position: sticky;
	top: 10px;
	
}

div .nav{
	display: inline-block;
	text-align: right;
}

.tuitt-button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	text-align: right;
	padding: 8px;

}
	
/*no.7 bg image*/
#bg-image {
	
	min-height: 1vh;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg) ;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	background-attachment: scroll;



}

.container {
	padding-left: 50%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: right;
	color: white;
}
.front-bg {
/*	rgba stands for red, green, blue and alpha*/
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 100vh;
}

.title {
	
	font-family: 'Zilla Slab', sans-serif;
	font-size: 40px;
}

.subtitle {
	padding-left: 60px;
	font-size: 20px;
}
.apply-button {

	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	text-align: right;
	padding: 8px;
}
.title-2 {
	
	font-family: 'Zilla Slab', sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	padding: 5%;
	text-align: center;
}
.intro-description {
	
	font-family: 'Zilla Slab', sans-serif;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 20.5%;
	padding-right: 20.5%;
	text-align: justify;
}
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	
	padding-left: 10%;
	padding-right: 10%;
	
}
.book-button {

	color: white;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	text-align: right;
	padding: 8px;
}



footer {
	text-align: center;
}